<?php

	include "library.php";

	include forms_library;

	include ad_forms_library;



	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );



	page_header( "View Advertiser", $cxn );

	form_start( "view_one_advertiser_go.php" );

	write_yellow_input_boxes();

	form_textz( "Advertiser Username&nbsp;", "username", "15", "", "true" );

//	form_submit( "view_profile" );


	echo "<tr><td></td><td><br><br>";

	show_green_button_submit( "View Job", 130 );

	echo "</td></tr>";


	form_end();



    echo "<br><br><br><br><br>";



    echo "</body>";
	
    echo "</html>";


?>